function print_all(onPrinter)

several_experiments;
for i=1:length(experiment),
	disp(sprintf('Printing experiment %d', i));
	if (onPrinter),
		plot_experiment(experiment(i), 0);
		set(gcf,'paperposition',[0.5 1 7.5 9]);
		print('-dpsc2','-Ps104color');
	else
		plot_experiment(experiment(i), 1);
		figure(1);
		set(gcf,'paperunits', 'inches');
		set(gcf,'paperposition',[1 1 6 4]);
		print(1, '-dps2', sprintf('ps/main%02d.ps',i));
		figure(2);
		set(gcf,'paperunits', 'inches');
		set(gcf,'paperposition',[1 1 3 2]);
		print(2, '-dps2', sprintf('ps/cvs%02d.ps',i));
	end
end
